[ITEM_0]
PARENT=DIGIT_2
POSITION=-0.005, -0.018, 0.0  ;lat, h, long
TYPE=SPEED
SIZE=0.020
COLOR=50,45,55,10    ;50,10,0,15(red)
INTENSITY=10
VERSION=2
PREFIX=
FONT=c7_new
ALIGN=RIGHT
UNITS=MPH
REFRESH=.45

[ITEM_1]
PARENT=DIGIT_1
POSITION=-0.0120, -0.0120, 0.0   ; larg-halt-lung
TYPE=GEAR
SIZE=0.024
COLOR=50,45,55
INTENSITY=10
FONT=c7_new
ALIGN=CENTER
N_TIME=0.2

[ITEM_2]
PARENT=DIGIT_1
POSITION=-0.0460, -0.039, 0.0
TYPE=PLACE_HOLDER
TEXT=0142.2
SIZE=0.009
COLOR=50,45,55
INTENSITY=10
FONT=c7_new
ALIGN=CENTER

[ITEM_3]
PARENT=DIGIT_1
POSITION=-0.0760, -0.039, 0.0      ; larg-halt-lung
TYPE=PLACE_HOLDER
TEXT=00146
SIZE=0.009
COLOR=50,45,55
INTENSITY=10
FONT=c7_new
ALIGN=CENTER

[ITEM_4]
PARENT=DIGIT_1
POSITION=-0.0509, 0.0325, 0.0
TYPE=CLOCK
SIZE=0.008
COLOR=50,45,55
INTENSITY=10
VERSION=2
POSTFIX=L
PREFIX=
FONT=c7_new
ALIGN=CENTER

[ITEM_5]
PARENT=DIGIT_1
POSITION=-0.0865, 0.0328,  0.0
TYPE=AMBIENT_TEMP
SIZE=0.008
COLOR=50,45,55
INTENSITY=10
VERSION=2
FONT=c7_new
ALIGN=CENTER
UNIT=C

[ITEM_6]
PARENT=DIGIT_1
POSITION=-0.0250, -0.0100, 0.0   ; larg-halt-lung
TYPE=SPEED
SIZE=0.012
COLOR=50,45,55,10    ;50,10,0,15(red)
INTENSITY=10
VERSION=2
PREFIX=
FONT=c7_new
ALIGN=RIGHT
UNITS=KMH
REFRESH=.45

[ITEM_7]
PARENT=STEER_HR
TYPE=RPM
POSITION=-0.012,0.214,-0.097
SIZE=0.011
COLOR=20,0,250
INTENSITY=3
FONT=e92_mid
VERSION=2
ALIGN=RIGHT
UNITS=SYSTEM

[ITEM_8]
PARENT=STEER_HR
TYPE=GEAR
POSITION=-0.006,0.207,-0.097
SIZE=0.011
COLOR=20,0,250
INTENSITY=3
FONT=e92_mid
VERSION=2
ALIGN=RIGHT
UNITS=SYSTEM

[LED_0]
OBJECT_NAME=LED_0
RPM_SWITCH=2400
EMISSIVE=150,150,150
DIFFUSE=0.2
BLINK_SWITCH=6050
BLINK_HZ=12

[LED_1]
OBJECT_NAME=LED_1
RPM_SWITCH=3500
EMISSIVE=150,150,150
DIFFUSE=0.2
BLINK_SWITCH=6050
BLINK_HZ=12

[LED_2]
OBJECT_NAME=LED_2
RPM_SWITCH=4500
EMISSIVE=150,150,150
DIFFUSE=0.2
BLINK_SWITCH=6050
BLINK_HZ=12

[LED_3]
OBJECT_NAME=LED_3
RPM_SWITCH=5400
EMISSIVE=150,150,150
DIFFUSE=0.2
BLINK_SWITCH=6050
BLINK_HZ=12

[LED_4]
OBJECT_NAME=LED_4
RPM_SWITCH=6000
EMISSIVE=150,150,150
DIFFUSE=0.2
BLINK_SWITCH=6050
BLINK_HZ=12

[FUEL_0]
OBJECT_NAME=FUEL_BAR_0
FUEL_SWITCH=2.5

[FUEL_1]
OBJECT_NAME=FUEL_BAR_1
FUEL_SWITCH=10

[FUEL_2]
OBJECT_NAME=FUEL_BAR_2
FUEL_SWITCH=17.3

[FUEL_3]
OBJECT_NAME=FUEL_BAR_3
FUEL_SWITCH=24.7

[FUEL_4]
OBJECT_NAME=FUEL_BAR_4
FUEL_SWITCH=32.1

[FUEL_5]
OBJECT_NAME=FUEL_BAR_5
FUEL_SWITCH=39.5

[FUEL_6]
OBJECT_NAME=FUEL_BAR_6
FUEL_SWITCH=47


